package com.crm.custom.dao.mapper;

import com.crm.rely.backend.model.entity.golden.goods.GoldenGoodsVideoSearchEntity;
import com.crm.rely.backend.model.pojo.table.GoldenGoodsVideoTable;

import java.util.List;

public interface GoldenGoodsVideoMapper {

    Integer countList(GoldenGoodsVideoSearchEntity entity);

    List<GoldenGoodsVideoTable> pageList(GoldenGoodsVideoSearchEntity entity);

}
